/* CSS */
body {
    margin: 0;
    font-family: "Trebuchet MS";
    background-color: aqua;
}
a {
    color: #2D7DF2;
}
a:hover {
    color: red;
}
.side-nav {
    position: fixed; /* makes nav reletive to view port */
    top: 0; /* positions nav at the top of the view port, no padding or margin */
    left: 0; /* positions nav at the left of the view port, no padding or margin */
    height: 100%; /* stretch the div to the hight of the view-port */
    background-color: #222;
    color: white;
    width: 68px;
    text-align: center;
}
.nav-logo {
    display: block; /* new line entire width of div */
    padding: 17px;
}
.nav-button {
    display: block; /* new line entire width of div */
    padding: 12px 22px;
    color: white;
}
.nav-current { /* Assign this to current menu item */
    background-color: black;
}
.fd-main {
    position: fixed; /* makes header reletive to view port */
    top: 0; /* positions nav at the top of the view port, no padding or margin */
    left: 68px; /* positions nav at the left of the view port, no padding or margin */
    background-color: black;
    color: white;
    text-align: center;
}
.fd-main-contents {
    position: fixed;
    left: 68px;
    top: 0px;
}
.fd-name {
    font-size: 75px;
    color: white;
    text-align: center;
}
.fd-tag{
    font-size: 40px;
    color: white;
    text-align: center;
}
.fd-socials {
    padding: 10px;
    text-align: center;
    color: white;
}
.fd-header {
    position: fixed; /* makes header reletive to view port */
    top: 0; /* positions nav at the top of the view port, no padding or margin */
    left: 68px; /* positions nav at the left of the view port, no padding or margin */
    font-size: 75px;
    background-color: black;
    color: white;
    text-align: center;
}
.fd-subheader {
    position: fixed; /* makes header reletive to view port */
    top: 87px; /* positions nav at the top of the view port, no padding or margin */
    left: 68px; /* positions nav at the left of the view port, no padding or margin */
    font-size: 18px;
    padding: 10px;
    background-color: black;
    color: white;
    text-align: center;
}
.mcsdb-filters {
    position: fixed; /* makes nav reletive to view port */
    top: 128px; /* positions filters below the header */
    left: 68px; /* positions filters to the right of the filters */
    width: 325px;
    padding: 19px;
    overflow-y: auto;
    background-color: black;
    color: white;
}
.filter-section{
    display: block;
    text-align: center;
    background-color: dimgray;
}
.mcsdb-results {
    position: fixed;
    top: 128px;
    left: 429px;
    overflow: auto;
    background-color: dimgray;
    color: white;
    padding: 19px;
}
.mcsdb-detail {
    position: fixed;
    top: 0;
    left: 0;
    overflow: auto;
    background-color: black;
    color: white;
    width: 100%;
    height: 100%;
    display: block;
}
.detail-head {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 32px;
    line-height: 32px;
}
/*.detail-title {
    float: left;
}*/
.detail-by {
    font-size: 12px;
}
.detail-close {
    float: right;
}
#seedmap{
    position: fixed;
    top: 32px;
    left: 0;
    height: 800px;
    width: 1200px;
    background-color:rgba(255,0,0,0.0);
}
.detail-detail {
    position: fixed;
    top: 32px;
    left: 1440px;
    height: 914px;
    width: 480px;
}
.tab {
    float: left;
    width: 50%;
    height: 32px;
    text-align: center;
    line-height: 32px;
    background-color: dimgray;
}
.tab-active {
    background-color: black;
}
#tab-content {
    background-color: black;
    height: 400px;
    width: 442px;
    padding: 19px;
    overflow: auto;
}
.fineprint {
    font-size: 10px;
}
.spacer {
    line-height: 32px;
}
#detail-legend {
    background-color: #222;
    padding-top: 19px;
    padding-bottom: 19px;
    text-align: center;
}
#legend-title{
    width: 100%;
    text-align: center;
}
#legend-hint{
    text-align: center;
}
.tooltip {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
}
.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -60px;
    opacity: 0;
    transition: opacity 0.3s;
}
.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}
.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}
.fd-form {
    width: 90%;
}
.fd-form-label {
    width: 150px;
    text-align: right;
}
#formhelptext {
    width: 240px;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: darkgrey;
    opacity: 1; /* Firefox */
}
.sweetlike {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    height: 0;
    width: 0;
    z-index: -1;
}
select {
    color: darkgray;
}

input, select, textarea {
    -ms-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    -webkit-box-sizing:border-box;
}
a[href], input[type='submit'], input[type='image'], label[for], select, button, .pointer {
    cursor: pointer;
}
.defaultp {
    cursor: default;
}